stripchart(1)

NAME
stripchart - the GNOME stripchart plotter

SYNOPSIS
stripchart

stripchart-applet

or select Stripchart Plotter from the Utilities submenu of the Main Menu

or select Stripchart Plotter from the Monitors submenu of the GNOME panel Applets menu.

DESCRIPTION
The GNOME stripchart program charts various user-specified parameters as a function of time. Its main use is to chart system performance parameters such as CPU load, CPU utilization, network traffic levels, and the like.

There is a stand-alone version and a panel applet version of this program.

For full documentation see the GNOME stripchart online help (use the right mouse button).

AUTHOR
The GNOME stripchart was written by John Kodis (<kodis@jagunet.com>).

This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
xload(1), xsysinfo(1x)